# Command: gauss2d_

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    gauss2d_ - Return 2D array with Gauss patch.

Synopsis:

      nr nc xmin xmax ymin ymax phi sigma gamma

Description:

      Returns an nr by nc matrix with a Gauss patch, computed over the
      argument range of [xmin,xmax] by [ymin,ymax].
      This function is the low level variant of the more user-friendly
      GaussPatch.

Author:

    Marc-Oliver Gewaltig

SeeAlso:

- arraylib::GaussPatch

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/sliarray.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative